@charset "utf-8";

/* 下層共通指定
----------------------------------------------- */
div#shoppingcolumn {
width: 940px;
margin: 20px auto;
padding: 15px;
overflow: hidden;
background-color: #fff;
}

/* ヘッダー
----------------------------------------------- */

.tblareabtn p{
padding: 15px;
}

div#shoppingcolumn .head {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 2em;
background-image: url(http://chapup.jp/user_data/packages/chapup/img/shopping/970_h2_title.png);
background-repeat: no-repeat;
height: 55px;
width: 930px;
padding-left: 10px;
color: #ffffff;
padding-top: 3px;
margin-top: 15px;
margin: 0 auto;
line-height: 45px;
}

div#shoppingcolumn .subhead {
	margin:5px auto;
	font-size: 12px;
	font-weight: nomal;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#f7f7f7;
	-moz-box-shadow: 0 1px 6px #ccc;
	-webkit-box-shadow: 0 1px 6px #ccc;
	box-shadow: 0 1px 6px #ccc;
}

.subhead {
background-color: #EEEEEE;
border-left: solid 5px #1F6FB6;
border-bottom: solid 1px #186BB4;
padding-left: 10px;
margin: 10px auto;
margin-top: 20px;
padding: 5px;
width: 915px;
margin-left: 10px;
}

div#shoppingcolumn .t_cartin {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_cart.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_login {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_login.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_nomem {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_privacy.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_payment {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_deli.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_conf {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_cate_head.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_comp {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_comp.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_method {
	padding: 0px 44px;
	color: #003D73;
	background: url("../img/icon/icon_method.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_time {
	padding: 0px 44px;
	color: #003D73;
	background: url("../img/icon/icon_time.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_e_contact {
	padding: 0px 44px;
	color:#003D73;
	background: url("../img/icon/icon_contact.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_point {
	padding: 0px 44px;
	color: #003D73;
	background: url("../img/icon/icon_point.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_inpday {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_time.png") no-repeat 2% 48%;
}

div#shoppingcolumn .t_deliv {
	padding: 0px 44px;
	color: #fff;
	background: url("../img/icon/icon_deli.png") no-repeat 2% 48%;
}

div#shoppingcolumn table {
	width: 950px;
}

div.area_cont{
	width:900px;
	margin:0 auto;
}

/* h3
----------------------------------------------- */

div#shoppingcolumn .have{
margin: 0 0;
padding: 10px 10px 10px 20px;
color: #fff;
font-size: 18px;
background: url("../img/icon/icon_head.png") no-repeat 1% 50% #FFA800;
background: #5889c4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4ODljNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTljZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5889c4 0%, #699cdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5889c4), color-stop(100%,#699cdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5889c4 0%,#699cdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5889c4 0%,#699cdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5889c4 0%,#699cdb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5889c4 0%,#699cdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5889c4', endColorstr='#699cdb',GradientType=0 ); /* IE6-8 */
}

div#shoppingcolumn .d_have{
margin: 0 0;
padding: 10px 10px 10px 20px;
color: #fff;
font-size: 18px;
background: #5889c4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4ODljNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTljZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5889c4 0%, #699cdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5889c4), color-stop(100%,#699cdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5889c4 0%,#699cdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5889c4 0%,#699cdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5889c4 0%,#699cdb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5889c4 0%,#699cdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5889c4', endColorstr='#699cdb',GradientType=0 ); /* IE6-8 */
}


/* Cart Table
----------------------------------------------- */

div#shoppingcolumn table{
	width: 920px;
	margin: 15px auto 0 auto;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: collapse;
	text-align: left;
}

div#shoppingcolumn table th{
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: rgb(0,0,0);
	background: #f0f0f0;
	font-weight: normal;
}

div#shoppingcolumn table td {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* カートの中
----------------------------------------------- */

.totalmoneyarea {
	width: 90%;
	margin: 15px auto 0 auto;
	padding: 5% 1%;
	border: 1px solid #ccc;
	text-align: center;
}

div#shoppingcolumn_cart th {
	text-align: center;
}

div#shoppingcolumn table th.resulttd {
	text-align: right;
}

div#shoppingcolumn td#quantity {
	text-align: center;
	width: 70px;
}

div#shoppingcolumn ul#quantity_level li {
	display: inline;
	padding: 3px;
}

div#shoppingcolumn .empty {
	text-align: center;
}

/* お客様情報入力
----------------------------------------------- */
div#shoppingcolumn_customer {

}

.flowarea {
	margin: 20px auto;
	padding:5px;
	overflow:hidden;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
}

.flowarea ul {
	clear:both;
}

.flowarea li {
	padding:5px 30px 5px 5px;
	float:left;
	background: url("../img/icon/icon_guide.png") no-repeat 96% 50%;
}

.flowarea .inon {
	padding:5px 30px 5px 5px;
	float:left;
	background: none;
}

.flowarea .txt_green{
	color:#60cb26;
}

div#shoppingcolumn_customer th em {
	color: #000;
	font-weight: bold;
}

div#shoppingcolumn_customer .box120 {
	width: 120px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .box60 {
	width: 60px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .box380 {
	width: 380px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .box320 {
	width: 320px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_customer .zipimg img {
	margin: 5px 0 0 0;
}

/* お届け先指定
----------------------------------------------- */
/*
div#shoppingcolumn_shopping table th {
text-align: center;
}
*/

.addbtn {
	margin: 10px 0 0 0;
}

.deli_word {
	padding:10px;
}




/* お届け時間・日程の指定
----------------------------------------------- */

.shop_day_text{

}
.shopping_calendar {
width: 940px;
margin: 1%;
padding: 2%;
border-bottom: 1px dotted #999;
border-top: 1px dotted #999;
overflow: hidden;
float: left;
}

/* お支払い方法・お届け時間等の指定
----------------------------------------------- */

.area660 {
width: 910px;
padding: 10px;
margin-left: 10px;
}


div#shoppingcolumn_shopping .payarea {
	margin: 0 auto;
}

div#shoppingcolumn_shopping h3 {
	margin: 0 0 15px 0;
}

div#shoppingcolumn_shopping .payarea02 {
	margin: 40px auto 0 auto;
}

div#shoppingcolumn_shopping .payarea02 div {
	margin: 10px 0 0 0;
}

div#shoppingcolumn_shopping .payarea02 em {
	font-weight: bold;
	color: #000;
}

div#shoppingcolumn_shopping .payarea table {
}

div#shoppingcolumn_shopping .payarea table th {
	text-align: center;
}

div#shoppingcolumn_shopping .payarea02 .area660 {
	width: 100%;
	margin: 5px auto;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_shopping .pointarea {
	margin: 40px auto 0 auto;
}

div#shoppingcolumn_shopping .pointarea div {
}

div#shoppingcolumn_shopping .pointarea ul {
	margin: 10px auto;
	width: 50%;
}

div#shoppingcolumn_shopping .pointarea li {
	text-align: left;
	padding: 2px 10px;
}

div#shoppingcolumn_shopping .pointarea li.underline {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 7px;
}

/* 確認
----------------------------------------------- */

div#shoppingcolumn_shopping table.delivname thead th {
	width: 70%;
	text-align: left;
	font-weight: bold;
}

div#shoppingcolumn_shopping table.delivname tbody th {
	text-align: left;
	width: 155px;
}

div#shoppingcolumn_shopping table.delivname td {
	text-align: left;
	width: 55%;
}

/* 決済モジュール(決済情報入力画面)
----------------------------------------------- */
div#shoppingcolumn_shopping .box60 {
	width: 60px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn_shopping .box120 {
	width: 120px;
	padding: 2px;
	border: 1px solid #ccc;
}

/* ログイン
----------------------------------------------- */

div#shoppingcolumn .loginarea {
width: 900px;
margin: 0px 15px 20px;
padding: 10px;
box-shadow: 0 2px 4px #ccc;
/* -webkit-box-shadow: 0 2px 4px #ccc; */
-moz-box-shadow: 0 2px 4px #ccc;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
overflow: hidden;
}

div#shoppingcolumn .loginarea .inputtext {
	margin: 15px auto;
}

div#shoppingcolumn .loginarea .inputtext02 {
	margin: 5px auto 0 auto;
	font-size: 90%;
	float:left;
}

div#shoppingcolumn .loginarea .inputbox {
width: 90%;
margin: 15px auto;
padding: 20px 5%;
background: #EDEDED;
}

div#shoppingcolumn .loginarea .inputbox .passwd {
	margin: 15px 0 0 0;
}

div#shoppingcolumn .loginarea .inputbox .box250 {
	width: 250px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn .loginarea .inputbox .box275 {
	width: 275px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#shoppingcolumn .loginarea .inputbox02 {
	width: 460px;
	margin: 15px auto 0 auto;
	padding: 15px 20px;
	text-align: center;
}

/* エラー
----------------------------------------------- */
.messagearea{
	text-align: center;
	width: 950px;
	margin: 0 auto;
}

div#shoppingcolumn_error {
}

div#shoppingcolumn_error .messagearea {
	margin: 15px auto 0 auto;
	padding: 10px 5px;
	border: 5px solid #ccc;
	text-align: center;
}

div#shoppingcolumn_error .messagearea .error {
	padding: 120px 0;
}


.lp_h3{margin: 15px 0 0 0;
font-size: 1.2em;
padding: 7px;
color: #333;
text-align: left;
border-right: none;border-bottom: 2px solid #333;
badkground:#fff;}


/* 追記 登録フォームのテキスト
----------------------------------------------- */

.reg_wrap_text{
padding: 10px 0 10px 30px;
}




/*190710add*/
/*定期●回総合計*/
div#shoppingcolumn table .totalreg {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}

div#shoppingcolumn .reg_price {
    color: #535353;
    font-weight: normal;
    /*font-size: 15px;*/
}

div#shoppingcolumn table .bdnone{
    text-align: right;
}

div#shoppingcolumn .regular_dt{border-radius: 5px;border:3px solid #eee;padding:1.2%;}
div#shoppingcolumn .regular_dt h3 {margin: 0 !important;padding: 0;font-weight: 450 !important;font-size: 1.3em;color: #000;}
div#shoppingcolumn .regular_dt h4 {margin: 0 !important;padding: 10px 0 0 0;font-weight: 450 !important;font-size: 1.2em;color: #000;}
div#shoppingcolumn .regular_dt .ttl {width: 100%;background: #767676;color: #fff;text-align: left !important;margin: 5px 0 0 0;padding: 10px 0;letter-spacing: 0.1em;font-size: 1.2em;display: inline-block;font-weight: 500;border-top: 1px solid #ccc;}
div#shoppingcolumn .regular_dt table {width: 100% !important;margin: 0 auto 10px auto;border-collapse: collapse;text-align: left;font-size: 14px;color: #000;}
div#shoppingcolumn .regular_dt table th{text-align: center;padding:5px 10px;background:#f6f6f6;border-bottom:1px solid #dedede;}
div#shoppingcolumn .regular_dt table td {padding: 5px 10px;}
div#shoppingcolumn .regular_dt table .cttd{text-align: center;}
div#shoppingcolumn .regular_dt table .lftd{text-align: left;}
div#shoppingcolumn .regular_dt table .rttd{text-align: right;}
div#shoppingcolumn .regular_dt table .pd10{padding:10px !important;}
div#shoppingcolumn .regular_dt table .bgnone{background:none !important;}
div#shoppingcolumn .regular_dt table .bd_rt{border-right: 1px solid #dedede;}
div#shoppingcolumn .regular_dt table .totalreg {background-color: #f0f9fc;border: 5px solid #d4f4fe;}
div#shoppingcolumn .regular_dt table .totalreg td {padding: 8px;font-size: 1.1em;}
div#shoppingcolumn .regular_dt .reg_price {color: #000;font-weight: 600;font-size: 1.1em;}
div#shoppingcolumn .regular_dt .bdnone {text-align: right;padding: 10px;font-weight: 600;}
div#shoppingcolumn .reg_memo {margin-top: 10px;text-align: left;line-height: 1.5rem; margin-bottom: 30px; width: 920px;}
div#shoppingcolumn .reg_memo p{background: #f6fef0;padding: 10px;border-radius:5px;}

table.delivname tbody tr:first-child th,
table.delivname tbody tr:first-child td {
	border-top: 1px solid #ccc;
}







